<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport"
      content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width<% if (htmlWebpackPlugin.options.ctx.mode.cordova) { %>, viewport-fit=cover<% } %>">
    <title><%= htmlWebpackPlugin.options.productName %></title>

    <link rel="icon" href="statics/irewind-logo.png" type="image/x-icon">
    <link rel="icon" type="image/png" sizes="32x32" href="statics/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="statics/icons/favicon-16x16.png">
  </head>
  <body>
    <% if (!htmlWebpackPlugin.options.ctx.mode.electron) { %>
      <noscript>
        This is your fallback content in case JavaScript fails to load.
      </noscript>
    <% } %>
    <!-- DO NOT touch the following <div> -->
    <div id="q-app"></div>
    <!-- built files will be auto injected here -->
  </body>
</html>
